CVE-2009-1656

Metadata

CVE-2009-1656
10.0
securityfocus.com, securitytracker.com, vupen.com, xerox.com, exchange.xforce.ibmcloud.com
2009-05-16
2017-08-17 06:09

Description

Xerox WorkCentre and WorkCentre Pro 232, 238, 245, 255, 265, 275; and WorkCentre 5632, 5638, 5645, 5655, 5665, 5675, 5687, 7655, 7656, and 7675 allows remote attackers to execute arbitrary commands via unknown attack vectors, aka "command injection vulnerability."

Related Vulnerabilities